Subject: [Bug 106] COPY and the Overwrite Header vs merge behaviour desc added

From: [email-masked]
Date: Mon, 12 Dec 2005 12:00:11 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=106

------- Additional Comments From [email-masked]  2005-12-12 12:00 -------
> ..."MAY" is incorrect here, because we aren't defining anything here... Also, if
> we refer to RFC3253, we'd better also state the exact place (here: Section 1.7).

I agree. Use "can" or "will" instead.

> I don't think this is allowed. The membership should be always the one of the
> source namespace, unless I'm missing something.

This is what I thought -- the merge behavior is not what was previously in RFC 2518.

> That's correct, but only for the first of the two reasons.

I don't understand this. Are you suggesting a change?

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.